# (C) Copyright 2005 AixtraWare <http://aixtraware.de>
# Author: Joachim Schmitz <js@aixtraware.de>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License version 2 as published
# by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#
# $Id: permissions.py 80 2005-10-22 13:43:45Z joachim $

__author__ = "Joachim Schmitz <js@aixtraware.de>"

"""WAeUP Student Permissions

#  - 'University Manage' : Permission you need to manage a University
#
#  - 'Faculty Manage' : Permission you need to manage a Faculty
#
#  - 'Department Manage' : Permission you need to manage a Department
#

"""

from Products.CMFCore.permissions import setDefaultRoles

universityManage = "University Manage"
setDefaultRoles(universityManage, ('Manager', 'Owner'))
facultyManage = "Faculty Manage"
setDefaultRoles(facultyManage, ('Manager', 'Owner'))
departmentManage = "Department Manage"
setDefaultRoles(departmentManage, ('Manager', 'Owner'))

